@font-face {
	font-family: Apercu;
	src: url('../fonts/apercu/apercu.otf');
}

@font-face {
	font-family: Apercu;
	src: url('../fonts/apercu/apercu-bold.otf');
	font-weight: bold;
}

@font-face {
	font-family: Apercu;
	src: url('../fonts/apercu/apercu-italic.otf');
	font-style: italic;
}

@font-face {
	font-family: ApercuMedium;
	src: url('../fonts/apercu/apercu-medium.otf');
}

body {
	height: 100%;
	background-color: #1da89d;
	color: #262626;
	margin: 0;
	padding: 0 2em;
	font-size: 1.5em;
	font-family: Apercu, "Trebuchet MS", Helvetica, sans-serif;
}

h1 {
	font-size: 125%;
	font-weight: bold;
}

body, body:not(#index) {
	min-width: 320px;
}

a, a:link, a:visited, a:hover, a:active, a:focus {
	color: black;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}

label {
	margin-bottom: 0.5em;
	display: block;
	width: auto;
}

label span {
	display: block;
	margin-bottom: 0.5em;
}

label, input[type='submit'] {
	text-transform: uppercase;
	font-family: ApercuMedium;
	letter-spacing: 0.1em;
	font-weight: normal;
}

input.form-control {
	border-radius: 25px;
	height: 50px;
	border: none;
	padding: 0 25px;
	font-size: 1em;
}

input[type='submit'], .ella-form button {
	border: none;
	height: 44px;
	border-radius: 22px;

	box-shadow: 0px 5px #0f5852;
	width: 200px;
}
 
.btn, .btn-primary,
input[type='submit'], .ella-form button
input[type='submit']:active, .ella-form button:active,
input[type='submit']:hover, .ella-form button:hover,
input[type='submit']:focus, .ella-form button:focus,
input[type='submit']:visited, .ella-form button:visited {
	color: white;
	background-color: #16837a;
}

#btn-login {
	width: 110px;
}

.container {
	max-width: 420px;
	margin: 0 auto;
	
	/*
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	*/

}

.ella-form {
	display: block;
	margin-bottom: 2em;
}

.ella-form-row {
	display: block;
	margin: 1em 0 1em 0;
}

.ella-form-footer {
	display: block;
	height: 50px;
	width: 100%;
}

.ella-form-footer p {
	font-style: italic;
	font-size: 90%;
	height: 100%;
	margin: 0 140px 0 0;
}

.ella-form-footer input[type='submit'] {
	margin: -50px 0 0 0;
	padding: 0;
	display: block;
	float: right;
}

#form-container-header {
	margin-bottom: 50px;
}

#logo, #logo img {
	display: block;
	border: none;
	width: 120px;
}

#logo {
	margin: 50px auto;
}

#font-size-buttons-container {
	position: absolute;
}

#font-size-buttons {
	display: block;
	margin: 0 auto;
	background-position: center;
	background-size: cover;
}

#font-size-buttons > div {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 90px;
	height: 25px;
}

#font-size-buttons > div > * {
	display: block;
	float: left;
	height: 25px;
}

#font-size-buttons a, #font-size-buttons a > img {
	display: block;
	
}

#font-size-buttons a {
	width: 44px;
}

#font-size-buttons a > img {
	width: 30px;
	margin: 0 auto;
}

#bottom-spacer {
	display: block;
}

.message {
	padding: 15px;
	background: #EEEEEE;
	border: solid 1px #FFFFFF;
	border-radius: 25px;
	color: #000000;
	line-height: 22px;
}

.message p {
	margin: 0
}

@media only screen and (min-width: 769px) {
	#font-size-buttons-container {
		position: absolute;
		
		min-width: auto;
		width: 116px;
		padding: 0;

		top: 50px;
		right: 50px;
		left: auto;
		bottom: auto;
	}

	#font-size-buttons {
		background-image: url('../img/text-size-buttons-bg-rect.svg');
		width: 116px;
		height: 43px;
		line-height: 43px;
	}

	#font-size-buttons > div {
		top: 9px;
	}

	#bottom-spacer {
		height: 43px;
	}
}

@media only screen and (max-width: 768px) {
	#font-size-buttons-container {
		position: fixed;

		min-width: 320px;
		top: auto;
		right: 0;
		left: 0;
		bottom: 0;
		border-radius: 100% 100% 0 0;
	}

	#font-size-buttons {
		background-image: url('../img/text-size-buttons-bg-round.svg');
		width: 132px;
		height: 55px;
		line-height: 55px;
		bottom: 0;
	}

	#font-size-buttons > div {
		top: 20px;
	}

	#bottom-spacer {
		height: 55px;
	}
}